Permitindo PPA no Elementary OS Loki

Publicado por Xerxes Lins em 15/10/2016

[ Hits: 8.624 ]

Blog: https://heeeeeeeey.com/

 


Permitindo PPA no Elementary OS Loki



Por padrão o Elementary OS Loki não aceita PPA (Personal Package Archives).

Para contornar isso basta executar o seguinte comando:

sudo apt install software-properties-common gdebi -y

Pronto! Agora você pode adicionar repositórios novos ao Elementary OS, assim como no Ubuntu.

Abraço!

Outras dicas deste autor

Básico sobre XMAME para emular jogos de Neogeo no Linux

Jogos Indie no GNU/Linux

Autologin no Fedora 11 e 12 (mole, mole)

Modo scratchpad no i3wm

Iniciando Conky automaticamente no XFCE 4.6

Leitura recomendada

O comando more

Dependências circulares com RPM

Encontrar e apagar todos os seus arquivos indesejáveis

Executa Comandos Linux

Aliases - apelidos para comandos

  

Comentários
[1] Comentário enviado por clodoaldops em 17/10/2016 - 09:01h

-eu acho que isso é um bug, não?
-pois loki é derivado do ubuntu que aceita ppa por padrão

**********************************************
http://dicaslinuxmint.blogspot.com.br/

[2] Comentário enviado por xerxeslins em 17/10/2016 - 13:49h


[1] Comentário enviado por clodoaldops em 17/10/2016 - 09:01h

-eu acho que isso é um bug, não?
-pois loki é derivado do ubuntu que aceita ppa por padrão

**********************************************
http://dicaslinuxmint.blogspot.com.br/


Não considero um bug, apenas uma opção.

Meus motivos: foi uma decisão proposital remover o suporte aos PPAs (só de fábrica) por causa de segurança.

Disseram os desenvolvedores ainda na versão beta:

No Unsafe Software Sources

In the interest of promoting secure software installation methods, as of this release there is no default app for handling .deb packages and the command line tool add-apt-repository is not available by default. These tools are available to install from the default repos, but the stance going forward is that software should come from vetted, secure sources or in sandboxed package formats. If you’re worried about how users will be able to get and install your apps, don’t panic! We’ll have a follow up announcement soon.


[3] Comentário enviado por clodoaldops em 19/10/2016 - 19:41h

Seria "mais interessante" se Elementary passasse a ser baseado no Debian , se "não recomendam" usar PPA!
Pois Ubuntu sem PPA fica "estranho"!
rsrsrrsrsrsrs...

***********************************************
http://dicaslinuxmint.blogspot.com.br/



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts